Author Topic: WARNING about WPTools3.3  (Read 3120 times)

djcaetano

  • Full Member
  • ***
  • Posts: 205
    • View Profile
WARNING about WPTools3.3
« on: 2012.01.20, 19:17:29 »

  Hi there,

  I´ve uploaded a package called WPTools33.ZIP at hobbes ( Henk Kelder´s WPTools v3.2 + AssoEdit v2.1 plus an install script and a check script) but I have been warned by Doug Bisset that the check script may harm some working OS/2 or eCS (mainly non-english ones and on systems with more than one OS/2 installed).
  Since I had not added anything to the packaged (just thought I was sharing some convenient scripts) I have already asked Hobbes administrator to remove WPTOOLS33.ZIP file... but those that had already downloaded it, BE WARNED: do no use the CHECKALL.CMD ... or use it at your own risk.

  Regards,

  DJC

DougB

  • Sr. Member
  • ****
  • Posts: 407
    • View Profile
Re: WARNING about WPTools3.3
« Reply #1 on: 2012.01.20, 23:10:22 »
Quote
BE WARNED: do no use the CHECKALL.CMD ... or use it at your own risk.

The problem is with the /T parameter. From the docs:
Quote
/T          Use this switch to enable the disk scan function of CHECKINI.
           This will amongst other things repair non-functioning Startup
           folders.
           NOTE: THIS SWITCH SHOULD NOT BE USED IF YOU HAVE MORE THEN ONE
           VERSION OF OS/2 INSTALLED ON YOUR SYSTEM.